<?xml version="1.0" encoding="UTF-8" ?>
<web_project>
  <multilanguage>
    <support_multilanguage val="false"/>
    <languages>
      <OBJECT val="fr"/>
      <OBJECT val="de"/>
    </languages>
  </multilanguage>
  <general_settings>
    <lang_dependant_data>
      <OBJECT type="LanguageDependantDataProject">
        <lang val=""/>
        <title val=""/>
        <description val=""/>
        <web_keywords val=""/>
      </OBJECT>
    </lang_dependant_data>
    <access_password val=""/>
    <block_mouse_right_clic val="false"/>
    <google_sitemap_enabled val="true"/>
    <global_head_code val=""/>
    <default_message_language val="fr"/>
    <preview_pages_marked_for_the_web val="true"/>
    <screenshot_enabled val="false"/>
    <screenshot_auto val="true"/>
    <sitemap_enabled val="true"/>
    <search_indexation_settings>
      <enable_image_indexation val="true"/>
      <enable_image_filename_indexation val="true"/>
      <index_only_pages_referenced_from_homepage val="false"/>
      <index_meta_page_title val="true"/>
      <index_meta_page_keywords val="true"/>
      <index_meta_page_description val="true"/>
    </search_indexation_settings>
    <use_patch_ff_to_open_link val="true"/>
    <compress_xml_datas val="true"/>
    <force_text_vectorization val="false"/>
    <img_favicon>
      <type val="1"/>
      <sync_mod val="11und42jz51uwfa"/>
      <sync_pub val="favicon.ico"/>
      <ref val=""/>
      <transformation>
        <size width="-1" height="-1"/>
        <keep_ratio val="false"/>
        <limit_max_is_real_size val="true"/>
        <bigger_than_original val="false"/>
      </transformation>
      <prefered_pub_format val=""/>
    </img_favicon>
    <save_custom_settings_on_backup val="false"/>
    <html_page_encoding val="utf-8"/>
  </general_settings>
  <project_context>
    <home_page>
      <type val="2"/>
      <sync_mod val="11uv2gnskp7y7xh"/>
      <sync_pub val=""/>
      <ref val="0.wpml"/>
    </home_page>
  </project_context>
  <static_files>
    <resources>
      <OBJECT>
        <type val="3"/>
        <sync_mod val="eet"/>
        <sync_pub val="excanvas.js"/>
        <ref val="excanvas.js"/>
        <ref val="excanvas.js"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <sync_mod val="e75"/>
        <sync_pub val="jquery.js"/>
        <ref val="jquery.js"/>
        <ref val="jquery.js"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <sync_mod val="s46"/>
        <sync_pub val="wa_banner_numento.png"/>
        <ref val="wa_banner_numento.png"/>
        <ref val="wa_banner_numento.png"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <sync_mod val="17iq"/>
        <sync_pub val="wa_banner_wa.png"/>
        <ref val="wa_banner_wa.png"/>
        <ref val="wa_banner_wa.png"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <sync_mod val="1ksa"/>
        <sync_pub val="wa_cart_button.png"/>
        <ref val="wa_cart_button.png"/>
        <ref val="wa_cart_button.png"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <sync_mod val="1ho1"/>
        <sync_pub val="wa_dewplayer.swf"/>
        <ref val="wa_dewplayer.swf"/>
        <ref val="wa_dewplayer.swf"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <sync_mod val="11mh"/>
        <sync_pub val="wa_dyn_blog.php"/>
        <ref val="wa_dyn_blog.php"/>
        <ref val="wa_dyn_blog.php"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <sync_mod val="1j9k"/>
        <sync_pub val="wa_expressInstall.swf"/>
        <ref val="wa_expressInstall.swf"/>
        <ref val="wa_expressInstall.swf"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <sync_mod val="402"/>
        <sync_pub val="wa_loading.gif"/>
        <ref val="wa_loading.gif"/>
        <ref val="wa_loading.gif"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <sync_mod val="oe1"/>
        <sync_pub val="wa_photo_loader.gif"/>
        <ref val="wa_photo_loader.gif"/>
        <ref val="wa_photo_loader.gif"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <sync_mod val="eev"/>
        <sync_pub val="wa_player_flv_maxi.swf"/>
        <ref val="wa_player_flv_maxi.swf"/>
        <ref val="wa_player_flv_maxi.swf"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <sync_mod val="gfk"/>
        <sync_pub val="wa_swfobject.js"/>
        <ref val="wa_swfobject.js"/>
        <ref val="wa_swfobject.js"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <sync_mod val="1tvn"/>
        <sync_pub val="waErrorFunction.php"/>
        <ref val="waErrorFunction.php"/>
        <ref val="waErrorFunction.php"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <sync_mod val="hko"/>
        <sync_pub val="waStaticFunction.php"/>
        <ref val="waStaticFunction.php"/>
        <ref val="waStaticFunction.php"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <sync_mod val="lja"/>
        <sync_pub val="webacappella.css"/>
        <ref val="webacappella.css"/>
        <ref val="webacappella.css"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <sync_mod val="ukb"/>
        <sync_pub val="webacappella4.png"/>
        <ref val="webacappella4.png"/>
        <ref val="webacappella4.png"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <sync_mod val="j1r"/>
        <sync_pub val="webacappella_blog.js"/>
        <ref val="webacappella_blog.js"/>
        <ref val="webacappella_blog.js"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <sync_mod val="10ce"/>
        <sync_pub val="webacappella_core.js"/>
        <ref val="webacappella_core.js"/>
        <ref val="webacappella_core.js"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <sync_mod val="1j50"/>
        <sync_pub val="webacappella_dialog.js"/>
        <ref val="webacappella_dialog.js"/>
        <ref val="webacappella_dialog.js"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <sync_mod val="26o"/>
        <sync_pub val="webacappella_dlg_market.js"/>
        <ref val="webacappella_dlg_market.js"/>
        <ref val="webacappella_dlg_market.js"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <sync_mod val="11ef"/>
        <sync_pub val="webacappella_form.js"/>
        <ref val="webacappella_form.js"/>
        <ref val="webacappella_form.js"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <sync_mod val="pq"/>
        <sync_pub val="webacappella_gallery.js"/>
        <ref val="webacappella_gallery.js"/>
        <ref val="webacappella_gallery.js"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <sync_mod val="1hcf"/>
        <sync_pub val="webacappella_internal.js"/>
        <ref val="webacappella_internal.js"/>
        <ref val="webacappella_internal.js"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <sync_mod val="4aq"/>
        <sync_pub val="webacappella_market.js"/>
        <ref val="webacappella_market.js"/>
        <ref val="webacappella_market.js"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <sync_mod val="d3k"/>
        <sync_pub val="webacappella_menu.js"/>
        <ref val="webacappella_menu.js"/>
        <ref val="webacappella_menu.js"/>
        <multilang val="false"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <sync_mod val="gkl"/>
        <sync_pub val="webacappella_search.js"/>
        <ref val="webacappella_search.js"/>
        <ref val="webacappella_search.js"/>
        <multilang val="false"/>
      </OBJECT>
    </resources>
  </static_files>
  <fonts_glyphs>
    <version val="0"/>
    <content_valid val="true"/>
    <synchro>
      <synchro_modification val="73kulgnskp80da1"/>
    </synchro>
    <items>
      <OBJECT>
        <family val="arial"/>
        <glyphs val=" ()-.012345789:ACEFLNSYabcdefghijlmnoprstuvy"/>
        <italic val="false"/>
        <bold val="false"/>
      </OBJECT>
      <OBJECT>
        <family val="arial"/>
        <glyphs val=" /0123456789ABCDEFHILMNOPRSTUVWacefginoprsty"/>
        <italic val="false"/>
        <bold val="true"/>
      </OBJECT>
    </items>
  </fonts_glyphs>
  <web_fonts>
    <sets>
    </sets>
  </web_fonts>
  <search_index>
    <version val="4"/>
    <content_valid val="true"/>
    <synchro>
      <synchro_modification val="7c8ffonssw2t88f"/>
    </synchro>
    <index_crc val="49e6"/>
  </search_index>
  <sitemap_index>
    <version val="0"/>
    <content_valid val="true"/>
    <synchro>
      <synchro_modification val="8585vo2jzf1gkis"/>
    </synchro>
    <pages val="0.wpml;1.wpml;2.wpml;4.wpml"/>
    <base val="http://bacusse.free.fr/modeles_W44/"/>
  </sitemap_index>
  <_.htWaGlobalFunction.php>
    <version val="2"/>
    <content_valid val="true"/>
    <synchro>
      <synchro_modification val="74f3x02jz51uwi6"/>
    </synchro>
    <special_identifier val="74f3ww2jz51uwcy"/>
  </_.htWaGlobalFunction.php>
  <_.htaccess>
    <version val="1"/>
    <content_valid val="false"/>
    <synchro>
      <synchro_modification val="751tx02jz51uwi6"/>
    </synchro>
    <content val=""/>
  </_.htaccess>
  <_.htpassword>
    <version val="1"/>
    <content_valid val="false"/>
    <synchro>
      <synchro_modification val="751e902jz51uwi6"/>
    </synchro>
    <content val=""/>
  </_.htpassword>
  <crbst_market_print_form.php>
    <version val="0"/>
    <content_valid val="true"/>
    <synchro>
      <synchro_modification val="7snvpw2jz51uwfa"/>
    </synchro>
  </crbst_market_print_form.php>
  <wa_common_messages.js>
    <version val="34"/>
    <content_valid val="true"/>
    <synchro>
      <synchro_modification val="7sfr1g2jz51uwi6"/>
    </synchro>
  </wa_common_messages.js>
  <wa_global_style.css>
    <version val="1"/>
    <content_valid val="true"/>
    <synchro>
      <synchro_modification val="82phx0pju8suhm"/>
    </synchro>
  </wa_global_style.css>
  <site_global_settings_container>
    <version val="12"/>
    <content_valid val="true"/>
    <synchro>
      <synchro_modification val="143r44pju8suhm"/>
    </synchro>
    <palette>
      <name val=""/>
      <main_color val="ffffff"/>
      <palette>
        <name val=""/>
        <colors val="71a434,9de34c,feaf3f,268ab1,e3f3fe,"/>
      </palette>
      <rule_harmony val="0"/>
    </palette>
    <global_ui_settings>
      <color_bg>
        <col val="ffffff"/>
      </color_bg>
      <color_1>
        <col val="ced0d9"/>
      </color_1>
      <color_2>
        <col val="ffffff"/>
      </color_2>
      <color_3>
        <col val="000000"/>
      </color_3>
      <color_text>
        <col val="333333"/>
      </color_text>
      <color_text2>
        <col val="42bcfd"/>
      </color_text2>
      <color_button_text>
        <col val="ffffff"/>
      </color_button_text>
      <color_button_background_1>
        <col val="4ab1d3"/>
      </color_button_background_1>
      <color_button_border>
        <col val="333333"/>
      </color_button_border>
      <color_button_text_over>
        <col val="ffffff"/>
      </color_button_text_over>
      <color_button_background_1_over>
        <col val="4ab1d3"/>
      </color_button_background_1_over>
      <color_button_border_over>
        <col val="333333"/>
      </color_button_border_over>
      <color_close_button_text>
        <col val="ffffff"/>
      </color_close_button_text>
      <color_close_button_background_1>
        <col val="4ab1d3"/>
      </color_close_button_background_1>
      <color_close_button_text_over>
        <col val="ffffff"/>
      </color_close_button_text_over>
      <color_close_button_background_1_over>
        <col val="323232"/>
      </color_close_button_background_1_over>
    </global_ui_settings>
  </site_global_settings_container>
  <synchro_screenshot_ascreen>
    <synchro_modification val="11unag2jz51uwfa"/>
  </synchro_screenshot_ascreen>
  <id_modification val="11un6o2jz51uwf9"/>
  <version_cariboost_used val="4.0.0"/>
  <version_web_engine val="40001"/>
  <license_key_for_update val="p:b"/>
</web_project>
